Subject: Re: linux-next: manual merge of the mm tree with the fsverity tree

From: Stephen Rothwell <[email-masked]>
Date: Thu, 19 Jan 2023 16:02:02 +1100

Hi all,

On Tue, 10 Jan 2023 13:25:19 +1100 Stephen Rothwell <[email-masked]> wrote:
>
> Today's linux-next merge of the mm tree got a conflict in:
> 
>   fs/buffer.c
> 
> between commit:
> 
>   2a042de143b2 ("fs/buffer.c: support fsverity in block_read_full_folio()")

this is now commit

  4fa512ce7051 ("fs/buffer.c: support fsverity in block_read_full_folio()")

> from the fsverity tree and commit:
> 
>   a0ab20df28e6 ("buffer: replace obvious uses of b_page with b_folio")

this is now commit

  abc8a8a2c7dc ("buffer: replace obvious uses of b_page with b_folio")

> from the mm tree.

from the mm-stable tree.

-- 
Cheers,
Stephen Rothwell